<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
	
include('config/config_daugia.php');
include('config/config_thehe.php');

if($Use_DauGia == 1) {
    $page = isset($_GET['page']) ? $_GET['page'] : null;
	switch ($page)
	{
		case 'daugia_biding': 
			include('modules/com/daugia_biding.php');
			break;
			
		case 'daugia_end': 
			include('modules/com/daugia_end.php');
			break;
			
		case 'daugia_bid': 
			include('modules/com/daugia_bid.php');
			break;
		
		case 'daugia_own': 
			include('modules/com/daugia_own.php');
			break;
			
		default: include("templates/com/daugia_view.tpl"); break;
	}
} else echo "<center><strong>Chức năng không được sử dụng.</strong></center>";
    	

?>